<template>
    <div>
        <select v-model="greeting">
            <option>Mr.</option>
            <option>Ms.</option>
            <option>Dr.</option>
        </select>
        <h1 v-if="greeting == 'Mr.'">Hello Mister</h1>
        <h1 v-else-if="greeting == 'Ms.'">Hello Miss</h1>
        <h1 v-else>Hello Doctor</h1>
    </div>
</template>

<script>
export default {
    data() {
        return {
            greeting: "Dr."
        };
    }
};
</script>

<style></style>
